Subject: Ticket Assigned - Gift Card - 1571694952111810000661375
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 04:34:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift Card - 1571694952111810000661375 Hi Team,

I activated my Gift Card (1571694952111810000661375) worth 500 AED on 17th
Mar 2021 for  Order #9643001944 to pay AED 119.70. Now I am not able to use
my card for remaining balance amount. Kindly check & correct it so i can
use the card for my purchase. You can see I am a regular customer & please
do the needful at earliest.

Regards,
Rohit

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3040660